body {
	background: #000;
	margin: 16px;
	color: #FFF;
	font-family: "Trebuchet MS", verdana, sans-serif;
}
h1.mainTitle {
	margin: 0 0 0 20px; font-family: "Trebuchet MS", verdana, sans-serif; font-weight: 700; color: #808080; font-size: 36pt;
}
div.titleSubText {
	margin-left: 10px; font-family: "Trebuchet MS", verdana, sans-serif; font-weight: 700; font-style: italic; color: #4B4B4B; font-size: 11pt; position: relative; top: 8px;
}
div.menuWrapper {
	display:block; font-family: "Trebuchet MS", verdana, sans-serif; font-weight: 700; font-size: 12pt;
}
div.ad {
	text-align: right; color: white; position: absolute; right: 15px; top: 32px;
}
div.notice {
	width: 700px; background: #292929; border: 1px solid #999; margin: 10px; padding: 10px; margin-left: auto; margin-right: auto; text-align: center;
}
a:link    {color: #D0A000;text-decoration:none;}
a:active  {color: #AAA;text-decoration:none;}
a:visited {color: #D0A000;text-decoration:none;}
a:hover   {color: #FFCC00; text-decoration:underline;}
a.menuNolinkCell {
	padding: 5px 20px 5px 20px; color: #C0C0C0; text-decoration: none;
}
a.menuLinkCell {
	font-size: 14px; padding: 5px 20px 5px 20px; color: #C0C0C0; text-decoration: none;
}
a.menuLinkCell2 {
	color: #C0C0C0; text-decoration: none;
}
a.menuLinkCell:hover {
	background: #4B4B4B; 
}
div.contentWrapper {
	min-width: 740px;
	margin: 16px; padding: 16px; border-top: solid 5px #282828; border-bottom: solid 5px #282828;
}
div.contentTop {
	min-width: 740px;
	margin: 0px 25px 0px 25px; padding: 10px 25px 0px 25px; border-top: solid 5px #282828;
}
div.contentBottom {
	min-width: 740px;
	margin: 0px 25px 25px 25px; padding: 25px 25px 10px 25px; border-bottom: solid 5px #282828;
}
div.navBox {
	background: #282828;
	border: solid 3px #999999;
}
div.logoBox {
	background: #FFF;
	border: solid 3px #999999;
	padding: 10px;
}
h1.pageTitle {
	font-family: arial; font-weight: 700; font-size: 28pt; color: red; margin:0 0 10px 0;
}
div.pageContent { color: #FFF; }
div.footer {
	margin-top: 2px;
	text-align: center;
}
div.midEvent {
	background: #282828; padding: 15px;
	border: solid 3px #999999;
}
form {
	display: inline;
}

span.gw {
	/* general white */
	color: #ffffff;
}
span.fl {
	float: left;
}

/* Stats Colorizations */
span.CY {
	/* thousands */
	color: #FFFF00;
	border-bottom: dotted 1px #555;
}
span.CG {
	/* millions */
	color: #00FF00;
	border-bottom: dotted 1px #555; 
}
span.CR {
	/* billions */
	color: #FF0000;
	border-bottom: dotted 1px #555; 
}
span.CE {
	/* 0 */
	color: #999999; 
}

/* realtime Tracker Table CSS */
table.rtT {
	text-align: center;
	line-height: 15px;
}
td.rtBG1 {
	background: #3E3E3E;
}
td.rtBG2 {
	background: #1E1E1E;
}
acronym { cursor:default; border-bottom: dotted 1px #555; }

/* records / topgains */
span.na {
	float: right;
	color: #ff0000;
	height: 20px;
}
span.nac {
	border-bottom: dotted 1px #555;
	float: right;
	color: #ff0000;
	height: 20px;
}
td.sk {
	/* skill pieces */
	vertical-align: top;
	width: 20px;
}
tr.c2 {
	background: #1f1f1f;
}
div.r {
	height: 3px;
}

/* fail/stuff */
span.info {
	color: #AAAAAA;
}
span.fail {
	color: #AA0000;
}
span.clear {
	color: #00AA00;
}

/* clock/bottom notice */
span.clock {
	float: right;
	position: relative;
	padding-right: 25px;
	top: -15px;
}
span.bottomNote {
	float: left;
	font-size: 12px;
	position: relative;
	padding-left: 25px;
	top: -15px;
}

/* group pagination styling */
div.pagination {
	padding: 3px;
	margin: 3px;
}
div.pagination a {
	padding: 2px 10px 2px 10px;
	margin: 2px;
	text-decoration: none;
}
div.pagination span.current {
	padding: 2px 5px 2px 5px;
	margin: 2px;
	font-weight: bold;
	color: #FFF;
}
div.pagination span.disabled {
	padding: 2px 5px 2px 5px;
	margin: 2px;
	color: #DDD;
}
